body{font-size: 13pt; font-family:'HelveticaNeueW01-55Roma'; color: #225072;font-weight: normal;}

ul li{font-family:'HelveticaNeueW01-55Roma';}

.main-menu{margin-left: 43%;margin-top: -132px;position: relative;}
.main-menu li{list-style: none;float: left;width: 140px;height:132px;background: url("../images/nav_bg.png") repeat;}
.main-menu li a{color:#22184b;text-decoration:none;display: table-cell;width: 140px;height: 132px;vertical-align: middle;text-align: center;border-left: 2px solid #fff;font-family: 'HelveticaNeueW01-55Roma', Helvetica, Arial, sans-serif;font-weight: bold;line-height: 25px;}
.main-menu li:first-child a{border: none;}
.main-menu li a.active, .main-menu li a:hover{background: #fff;}

footer{background: #0e2142;}
footer .copyright {padding: 20px 0;color: #fff;font-weight: bold;font-size: 17px;}
footer .copyright a {color: white;text-decoration: none;}
footer .copyright a:active,
footer .copyright a:focus,
footer .copyright a:hover {border-bottom: 1px solid;}
.main-content{background: #f2f2f2;}
.main-content .content{background: #fff;padding-top: 5%;padding-bottom: 70px;}
.entry{padding: 0 20px;} 
.img-centered{margin: 0 auto;}
.mobile{display: none;}
.form-control{background: #a1c2cf;box-shadow: 0 5px 5px rgba(0, 0, 0, 0.09) inset;color: #21174a;}
.light{font-family:'Helvetica W01 Light', Arial;}
span.required{color: red;}
.content h2{font-family:'HelveticaNeueW01-75Bold'; color: #225072;font-size: 1.4em;}
.content h4{font-family:'HelveticaNeueW01-75Bold'; color: #225072;margin-top: 20px;}
.content h5{font-size: 24px;margin-top: 35px;}
.content ul{margin: 0;padding-left: 15px;}
.content .our-values, .content .about-carrier, .content .about-ahi, .content .key{margin-top: 40px;}
.content .about-ahi ul li{margin-top: 15px;}
a.link{margin-top: 15px;background: #a4c9e5;padding: 7px 30px; border-radius: 15px;color: #225072; text-decoration: none; font-family:'HelveticaNeueW01-75Bold';display: table-cell;}
.content .key table th{background: #21174a;color: #fff;border-bottom: 5px solid #fff; padding: 20px;vertical-align: middle;text-align: center;}
.content .key table td{border-bottom: 5px solid #fff;padding: 20px;background: #a3c8e4;color:#21174a}
.content .key table td span{font-family:'Helvetica W01 Light';display: block;}

#frmContact{margin-top: 60px;}
.form-group label{font-weight: normal;}
#btnSubmit{color:#fff;background: #22184b; border-color:#22184b; border-radius: 10px;padding: 6px 50px;font-family:'Helvetica W01 Roman';font-size: 16px;margin-top: 15px;}
#mti_wfs_colophon{display: none!important;}

@media(max-width:1060px) {
    .main-menu{margin-top: -112px}
    .main-menu li{width: 120px;height:112px;}
    .main-menu li a{width: 120px;height: 112px;}
}

@media(max-width:920px) {
    .main-menu{margin-top: -90px}
    .main-menu li{width: 100px;height:90px;}
    .main-menu li a{width: 100px;height: 90px;font-size: 0.8em;}
}

@media(max-width:775px) {
    .main-menu{margin-top: -70px}
    .main-menu li{width: 80px;height:70px;}
    .main-menu li a{width: 80px;height: 70px;font-size: 0.6em;}
}

@media(max-width:650px) {
    .mobile{display: block;}
    .desktop{display: none;}     
    .main-menu{margin-top: -90px;margin-left: 8%;}
    .main-menu li{width: 100px;height:90px;}
    .main-menu li a{width: 100px;height: 90px;font-size: 0.8em;}  
    
}

@media(max-width:490px) {
    .mobile{display: block;}
    .desktop{display: none;}     
    .main-menu{margin-top: -180px;margin-left: 10%;height: 180px;}   
}